package com.madeu.service.web.webappnotice;

import java.util.HashMap;

public interface WebAppNoticeService {

    public HashMap<String, Object> selectListAppNoticeIntro(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectListAppNotice(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectAppNotice(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> insertAppNotice(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateAppNotice(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> deleteAppNotice(HashMap<String, Object> paramMap) throws Exception;
}
